 /* Drop down styles*/
div.selectbox-wrapper {
  width: 400px;
  position: absolute;
  border: none;
  background: #fff;
  color: #000;
  margin:0px;
  margin-top:-10px;
  padding: 2px;
  text-align:left;
  max-height: 200px;
  overflow:auto;
  z-index: 99;
}

/*Drop down list styles*/
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding: 0px;
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected { 
  background-color: #EAF2FB;
}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current { 
  background-color: #CDD8E4;
}

/* Drop down list items style*/
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding: 4px;
  cursor:pointer;
  font-family: Arial, Helvetica, sans-serif !important;
}

/* Look and feel of select box */
.selectbox, .selectbox2 {
  margin: 0px 0px 11px 0px;
  padding: 0px 0 0 5px;
  font-family: Arial, Helvetica, sans-serif !important;
  height: 28px;
  font-size:1em;/* Resize Font*/
  width : 205px; /* Resize Width */
  display : block;
  text-align:left; 
  background: url(../images/select_bg.png) no-repeat right top #fff;
  cursor: pointer;
  border: none;
  color:#333;
}

/*----------*/

.select_box {
	position: relative;
}

.select_box .selectbox {
	width: 142px !important; /* Resize Width */
}

.select_box div.selectbox-wrapper {
  width: 400px;
  position: absolute;
  right: 21px;
}

